/*--- Avanquest WebEasy Page Style ---*/


.cc100              { /* Common */
	font            : bold 13px 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #ffffff;
	}
.cc101              { /* Common */
	font            : italic bold 13px 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc102              { /* Common */
	font            : bold 13px 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc103              { /* Common */
	font            : 13px 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc104              { /* Common */
	clip            : rect(0px,15px,15px,0px);
	}
.cc105              { /* Common */
	font            : bold 13px 'Arial', Helvetica, sans-serif;
	color           : #c0c0c0;
	}
.cc106              { /* Common */
	font            : 11px Helvetica, sans-serif;
	text-decoration : underline;
	color           : #c0c0c0;
	}
.cc107              { /* Common */
	font            : 11px 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #c0c0c0;
	}
.cc108              { /* Common */
	font            : 11px 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc109              { /* Common */
	font            : 11px 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #ffffff;
	}
.cc97               { /* Common */
	clip            : rect(0px,881px,11px,0px);
	}
.cc98               { /* Common */
	clip            : rect(0px,883px,11px,0px);
	}
.cc99               { /* Common */
	clip            : rect(0px,879px,11px,0px);
	}
span#e78            { /* images/the%20list%20wiz0... */
	border          :   0px solid #d0e4fe;
	background      : transparent url(images/the%20list%20wiz009017.gif) no-repeat top left;
	position        : absolute;
	left            :  57px;
	top             : 155px;
	width           : 868px;
	height          :1057px;
	}
span#e77            { /* images/the%20list%20wiz0... */
	border          :   0px solid #00ffff;
	background      : transparent url(images/the%20list%20wiz009016.gif) no-repeat top left;
	position        : absolute;
	left            :  57px;
	top             :  40px;
	width           : 865px;
	height          : 106px;
	}
span#e76            { /* images/the%20list%20wiz0... */
	background      : transparent url(images/the%20list%20wiz003014.gif) no-repeat top left;
	position        : absolute;
	left            :  49px;
	top             : 145px;
	width           : 881px;
	height          :  11px;
	}
span#e75            { /* images/the%20list%20wiz0... */
	background      : transparent url(images/the%20list%20wiz009015.gif) no-repeat top left;
	position        : absolute;
	left            :  48px;
	top             :  29px;
	width           :   9px;
	height          :1193px;
	}
span#e74            { /* images/the%20list%20wiz0... */
	background      : transparent url(images/the%20list%20wiz009014.gif) no-repeat top left;
	position        : absolute;
	left            : 921px;
	top             :  30px;
	width           :  10px;
	height          :1193px;
	}
span#e73            { /* images/the%20list%20wiz0... */
	background      : transparent url(images/the%20list%20wiz009013.gif) no-repeat top left;
	position        : absolute;
	left            :  48px;
	top             :1212px;
	width           : 883px;
	height          :  11px;
	}
span#e72            { /* images/the%20list%20wiz0... */
	background      : transparent url(images/the%20list%20wiz009012.gif) no-repeat top left;
	position        : absolute;
	left            :  52px;
	top             :  29px;
	width           : 879px;
	height          :  11px;
	}
div#e71             { /* info@thelistwiz.com */
	position        : absolute;
	left            : 775px;
	top             : 122px;
	width           : 139px;
	height          :  17px;
	}
img#e70             { /* images/the%20list%20wiz0... */
	position        : absolute;
	left            : 754px;
	top             :  47px;
	width           : 159px;
	height          :  45px;
	}
div#e69             { /* click here for your free... */
	position        : absolute;
	left            : 761px;
	top             :  53px;
	width           : 150px;
	height          :  19px;
	}
div#e68             { /* research request */
	position        : absolute;
	left            : 778px;
	top             :  67px;
	width           : 118px;
	height          :  18px;
	}
div#e67             { /* access over 70,000 lists... */
	position        : absolute;
	left            : 692px;
	top             :1129px;
	width           : 222px;
	height          :  19px;
	}
img#e66             { /* images/the%20list%20wiz0... */
	position        : absolute;
	left            : 722px;
	top             :1157px;
	width           : 159px;
	height          :  45px;
	}
div#e65             { /* click here for your free... */
	position        : absolute;
	left            : 729px;
	top             :1163px;
	width           : 150px;
	height          :  19px;
	}
div#e64             { /* research request */
	position        : absolute;
	left            : 746px;
	top             :1177px;
	width           : 118px;
	height          :  18px;
	}
div#e63             { /* North American Industry ... */
	position        : absolute;
	left            :  79px;
	top             : 300px;
	width           : 383px;
	height          :  17px;
	}
div#e62             { /* American Zip Codes - rev... */
	position        : absolute;
	left            :  80px;
	top             : 867px;
	width           : 240px;
	height          :  19px;
	}
div#e61             { /* Canadian Postal Codes - ... */
	position        : absolute;
	left            :  79px;
	top             : 907px;
	width           : 277px;
	height          :  23px;
	}
div#e60             { /* American Area Codes */
	position        : absolute;
	left            :  80px;
	top             : 973px;
	width           : 151px;
	height          :  20px;
	}
div#e59             { /* Federal Information Proc... */
	position        : absolute;
	left            :  79px;
	top             : 380px;
	width           : 437px;
	height          :  26px;
	}
div#e58             { /* American Zip Codes - reg... */
	position        : absolute;
	left            :  79px;
	top             : 843px;
	width           : 241px;
	height          :  23px;
	}
div#e57             { /* Currency Converter */
	position        : absolute;
	left            :  79px;
	top             :1153px;
	width           : 136px;
	height          :  20px;
	}
div#e56             { /* Unit Converter */
	position        : absolute;
	left            :  80px;
	top             :1179px;
	width           : 103px;
	height          :  20px;
	}
div#e55             { /* Time Zones - world */
	position        : absolute;
	left            :  78px;
	top             :1119px;
	width           : 127px;
	height          :  20px;
	}
div#e54             { /* Time Zones - Canada */
	position        : absolute;
	left            :  77px;
	top             :1095px;
	width           : 143px;
	height          :  25px;
	}
div#e53             { /* FSA Maps - Canada */
	position        : absolute;
	left            :  80px;
	top             : 637px;
	width           : 135px;
	height          :  20px;
	}
div#e52             { /* Canadian Postal Codes - ... */
	position        : absolute;
	left            :  80px;
	top             : 931px;
	width           : 263px;
	height          :  19px;
	}
div#e51             { /* SCF - US */
	position        : absolute;
	left            :  80px;
	top             : 472px;
	width           :  68px;
	height          :  19px;
	}
div#e50             { /* MSA - US */
	position        : absolute;
	left            :  79px;
	top             : 564px;
	width           :  94px;
	height          :  20px;
	}
div#e49             { /* Canadian Area Codes */
	position        : absolute;
	left            :  79px;
	top             : 996px;
	width           : 151px;
	height          :  19px;
	}
div#e48             { /* Time Zones - US */
	position        : absolute;
	left            :  77px;
	top             :1071px;
	width           : 115px;
	height          :  19px;
	}
h4#e47              { /* Resources */
	text-align      : left;
	position        : absolute;
	left            :  73px;
	top             : 177px;
	width           : 182px;
	height          :  36px;
	}
div#e46             { /* Federal Information Proc... */
	position        : absolute;
	left            :  98px;
	top             : 410px;
	width           : 526px;
	height          :  51px;
	}
div#e45             { /* The North American Indus... */
	position        : absolute;
	left            :  97px;
	top             : 328px;
	width           : 554px;
	height          :  40px;
	}
div#e44             { /* Householder Counts and M... */
	position        : absolute;
	left            :  80px;
	top             :1033px;
	width           : 273px;
	height          :  22px;
	}
div#e43             { /* Standard Industrial Clas... */
	position        : absolute;
	left            :  78px;
	top             : 235px;
	width           : 329px;
	height          :  19px;
	}
div#e42             { /* The Standard Industrial ... */
	position        : absolute;
	left            :  97px;
	top             : 260px;
	width           : 534px;
	height          :  39px;
	}
div#e41             { /* Home */
	position        : absolute;
	left            : 799px;
	top             : 169px;
	width           :  59px;
	height          :  19px;
	}
img#e40             { /* images/the%20list%20wiz0... */
	position        : absolute;
	left            : 771px;
	top             : 172px;
	width           :  15px;
	height          :  15px;
	}
img#e39             { /* images/the%20list%20wiz0... */
	position        : absolute;
	left            : 771px;
	top             : 218px;
	width           :  15px;
	height          :  15px;
	}
div#e38             { /* Research Request */
	position        : absolute;
	left            : 799px;
	top             : 217px;
	width           : 117px;
	height          :  19px;
	}
span#e37            { /* images/the%20list%20wiz0... */
	background      : transparent url(images/the%20list%20wiz009009.jpg) no-repeat top left;
	position        : absolute;
	left            : 771px;
	top             : 241px;
	width           :  15px;
	height          :  15px;
	}
div#e36             { /* Resources */
	position        : absolute;
	left            : 799px;
	top             : 241px;
	width           :  95px;
	height          :  19px;
	}
div#e35             { /* SIC Codes */
	position        : absolute;
	left            : 799px;
	top             : 263px;
	width           :  85px;
	height          :  22px;
	}
img#e34             { /* images/the%20list%20wiz0... */
	position        : absolute;
	left            : 771px;
	top             : 265px;
	width           :  15px;
	height          :  15px;
	}
img#e33             { /* images/the%20list%20wiz0... */
	position        : absolute;
	left            : 771px;
	top             : 312px;
	width           :  15px;
	height          :  15px;
	}
div#e32             { /* Tech Support */
	position        : absolute;
	left            : 800px;
	top             : 286px;
	width           :  97px;
	height          :  22px;
	}
img#e31             { /* images/the%20list%20wiz0... */
	position        : absolute;
	left            : 771px;
	top             : 288px;
	width           :  15px;
	height          :  15px;
	}
div#e30             { /* FAQ */
	position        : absolute;
	left            : 799px;
	top             : 311px;
	width           :  91px;
	height          :  19px;
	}
img#e29             { /* images/the%20list%20wiz0... */
	position        : absolute;
	left            : 771px;
	top             : 335px;
	width           :  15px;
	height          :  15px;
	}
div#e28             { /* Privacy Policy */
	position        : absolute;
	left            : 799px;
	top             : 335px;
	width           :  95px;
	height          :  20px;
	}
img#e27             { /* images/the%20list%20wiz0... */
	position        : absolute;
	left            : 771px;
	top             : 359px;
	width           :  15px;
	height          :  15px;
	}
div#e26             { /* Site Map */
	position        : absolute;
	left            : 799px;
	top             : 359px;
	width           :  95px;
	height          :  19px;
	}
img#e25             { /* images/the%20list%20wiz0... */
	position        : absolute;
	left            : 771px;
	top             : 382px;
	width           :  15px;
	height          :  15px;
	}
div#e24             { /* Contact Us */
	position        : absolute;
	left            : 799px;
	top             : 382px;
	width           :  95px;
	height          :  19px;
	}
div#e23             { /* Home */
	position        : absolute;
	left            : 183px;
	top             :1239px;
	width           :  40px;
	height          :  17px;
	}
div#e22             { /* List Types */
	position        : absolute;
	left            : 225px;
	top             :1239px;
	width           :  72px;
	height          :  17px;
	}
div#e21             { /* Research Request */
	position        : absolute;
	left            : 288px;
	top             :1239px;
	width           :  94px;
	height          :  21px;
	}
div#e20             { /* Resources */
	position        : absolute;
	left            : 391px;
	top             :1239px;
	width           :  63px;
	height          :  17px;
	}
div#e19             { /* Contact Us */
	position        : absolute;
	left            : 768px;
	top             :1239px;
	width           :  56px;
	height          :  17px;
	}
div#e18             { /* Site Map */
	position        : absolute;
	left            : 714px;
	top             :1239px;
	width           :  47px;
	height          :  17px;
	}
div#e17             { /* SIC Codes */
	position        : absolute;
	left            : 457px;
	top             :1239px;
	width           :  57px;
	height          :  22px;
	}
div#e16             { /* Tech Support */
	position        : absolute;
	left            : 518px;
	top             :1239px;
	width           :  74px;
	height          :  22px;
	}
div#e15             { /* Privacy Policy */
	position        : absolute;
	left            : 634px;
	top             :1239px;
	width           :  73px;
	height          :  20px;
	}
div#e14             { /* FAQ */
	position        : absolute;
	left            : 597px;
	top             :1239px;
	width           :  28px;
	height          :  22px;
	}
div#e13             { /* US Census Bureau */
	position        : absolute;
	left            :  80px;
	top             : 724px;
	width           : 136px;
	height          :  19px;
	}
div#e12             { /* US Postal Service */
	position        : absolute;
	left            :  80px;
	top             : 762px;
	width           : 124px;
	height          :  19px;
	}
div#e11             { /* Canada Post */
	position        : absolute;
	left            :  79px;
	top             : 802px;
	width           : 103px;
	height          :  19px;
	}
div#e10             { /* Sectional Center Facilit... */
	position        : absolute;
	left            :  98px;
	top             : 501px;
	width           : 526px;
	height          :  51px;
	}
div#e9              { /* Metropolitan Statistical... */
	position        : absolute;
	left            :  97px;
	top             : 595px;
	width           : 526px;
	height          :  35px;
	}
div#e8              { /* Forward Sortation Area (... */
	position        : absolute;
	left            :  97px;
	top             : 664px;
	width           : 526px;
	height          :  35px;
	}
div#e7              { /* Barking Spider Services ... */
	position        : absolute;
	left            : 262px;
	top             :1262px;
	width           : 332px;
	height          :  17px;
	}
div#e6              { /* info@thelistwiz.com */
	position        : absolute;
	left            : 590px;
	top             :1261px;
	width           : 109px;
	height          :  17px;
	}
img#e5              { /* images/the%20list%20wiz0... */
	position        : absolute;
	left            :  70px;
	top             :  40px;
	width           : 293px;
	height          : 102px;
	}
div#e4              { /* List Types */
	position        : absolute;
	left            : 799px;
	top             : 192px;
	width           :  72px;
	height          :  19px;
	}
img#e3              { /* images/the%20list%20wiz0... */
	position        : absolute;
	left            : 771px;
	top             : 194px;
	width           :  15px;
	height          :  15px;
	}
span#e2             { /* images/small-spinning-gl... */
	background      : transparent url(images/small-spinning-globe1.gif) no-repeat top left;
	position        : absolute;
	left            : 750px;
	top             :1017px;
	width           : 100px;
	height          : 100px;
	}
div#e1              { /* &nbsp;&nbsp;toll-free 80... */
	position        : absolute;
	left            : 766px;
	top             : 100px;
	width           : 146px;
	height          :  20px;
	}
div#page            { /* Page Holder */
	background-image: url(images/the%20list%20wiz001b01.gif);
	position        : relative;
	width           : 994px;
	height          :2500px;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
